
div.selector.small, 
div.selector.small span {
  background-image: url(../images/sprite2.png);
  background-repeat: no-repeat;
}

div.selector.small {
  background-position: -483px -158px;
  line-height: 34px;
  height: 27px;
}

div.selector.small span {
  background-position: right 5px;
  font-size: 12px;
  height: 26px;
  line-height: 28px;
}

div.selector.small:active span, 
div.selector.small.active span {
	background-position: right -18px;
}

div.selector.small.focus, div.selector.small.hover, div.selector.small:hover {
	background-position: -483px -110px;
}

div.selector.small.focus span, div.selector.small.hover span, div.selector.small:hover span {
	background-position: right -64px;
}

div.selector.small.focus:active,
div.selector.small.focus.active,
div.selector.small:hover:active,
div.selector.small.active:hover {
	background-position: -483px -205px;
}

div.selector.focus.small:active span,
div.selector.small:hover:active span,
div.selector.small.active:hover span,
div.selector.small.focus.active span {
	background-position: right -87px;
}

div.selector.small.disabled,
div.selector.small.disabled:active,
div.selector.small.disabled.active {
	background-position: -483px -306px;
}